/* season header skins */
.header_adv.spring {
	background-image:
		url(http://i3.i.ua/v2/header2014/skin/spring/brandingleft_blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/spring/brandingright_blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/spring/blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/spring/branding_blue_day.jpg);
	background-position: 5% 100%, 100% 100%, 10% -24px, 0 100%;
	background-repeat: no-repeat, no-repeat, no-repeat, repeat-x;
	}
.header_adv.spring2 {
	background-image:
		url(http://i3.i.ua/v2/header2014/skin/spring2/brandingleft_blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/spring2/brandingright_blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/spring2/blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/spring2/branding_blue_day.jpg);
	background-position: 5% 100%, 100% 100%, 10% -24px, 0 100%;
	background-repeat: no-repeat, no-repeat, no-repeat, repeat-x;
	}
.header_adv.summer {
	background-image:
		url(http://i3.i.ua/v2/header2014/skin/summer/brandingleft_blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/summer/brandingright_blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/summer/blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/summer/branding_blue_day.jpg);
	background-position: 0 100%, 100% 100%, 10% -6px, 0 100%;
	background-repeat: no-repeat, no-repeat, no-repeat, repeat-x;
	}
.header_adv.summer2 {
	background-image:
		url(http://i3.i.ua/v2/header2014/skin/summer2/brandingleft_blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/summer2/brandingright_blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/summer2/blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/summer2/branding_blue_day.jpg);
	background-position: 0 100%, 110% 100%, 9% 100%, 0 100%;
	background-repeat: no-repeat, no-repeat, no-repeat, repeat-x;
	}
.header_adv.fall {
	background-image:
		url(http://i3.i.ua/v2/header2014/skin/fall/brandingleft_blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/fall/brandingright_blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/fall/branding_blue_day.jpg);
	background-position: 0 100%, 100% 100%, 0 100%;
	background-repeat: no-repeat, no-repeat, repeat-x;
	}
.header_adv.winter {
	background-image:
		url(http://i3.i.ua/v2/header2014/skin/winter/xtree_blue.png),
		url(http://i3.i.ua/v2/header2014/skin/winter/brandingleft_blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/winter/brandingright_blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/winter/blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/winter/branding_blue_day.png),
		url(http://i3.i.ua/v2/header2014/skin/winter/brandingbg_blue_day.png);
	background-position: 82% 100%, 10% 80%, 95% 100%, 5% -24px, 0 100%, 0 0;
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, repeat-x, repeat-x;
	}
.header_adv.february14 {
	background-image:
		url(http://i3.i.ua/v2/header2014/skin/february14/brandingleft.png),
		url(http://i3.i.ua/v2/header2014/skin/february14/brandingright.png),
		url(http://i3.i.ua/v2/header2014/skin/february14/branding_blue.png),
		url(http://i3.i.ua/v2/header2014/skin/february14/brandingbg_blue.png);
	background-position: 10% 100%, 90% 100%, 0 0, 0 0;
	background-repeat: no-repeat, no-repeat, repeat-x, repeat-x;
	}
.header_adv.february23 {
	background-image:
		url(http://i3.i.ua/v2/header2014/skin/february23/brandingleft_blue.png),
		url(http://i3.i.ua/v2/header2014/skin/february23/brandingright_blue.png),
		url(http://i3.i.ua/v2/header2014/skin/february23/brandingbg_blue.png);
	background-position: 0 100%, 100% 100%, 0 0;
	background-repeat: no-repeat, no-repeat, repeat-x;
	}
.header_adv.march8 {
	background-image:
		url(http://i3.i.ua/v2/header2014/skin/march8/brandingleft.png),
		url(http://i3.i.ua/v2/header2014/skin/march8/brandingright.png),
		url(http://i3.i.ua/v2/header2014/skin/march8/brandingbg_blue.jpg);
	background-position: 0 100%, 105% 100%, 0 0;
	background-repeat: no-repeat, no-repeat, repeat-x;
	}
.header_adv.april1 {
	background-image:
		url(http://i3.i.ua/v2/header2014/skin/1april/brandingleft.png),
		url(http://i3.i.ua/v2/header2014/skin/1april/brandingright.png),
		url(http://i3.i.ua/v2/header2014/skin/1april/brandingbg_blue.jpg);
	background-position: 3% 100%, 97% 100%, 0 50%;
	background-repeat: no-repeat, no-repeat, repeat-x;
	}
.header_adv.pasha {
	background-image:
		url(http://i3.i.ua/v2/header2014/skin/pasha/brandingleft_blue.png),
		url(http://i3.i.ua/v2/header2014/skin/pasha/brandingright_blue.png),
		url(http://i3.i.ua/v2/header2014/skin/pasha/brandingbg_blue.png);
	background-position: 10% 100%, 90% 100%, 0 0;
	background-repeat: no-repeat, no-repeat, repeat-x;
	}
.header_adv.august24 {
	background-image:
		url(http://i3.i.ua/v2/header2014/skin/august24/brandingleft.png),
		url(http://i3.i.ua/v2/header2014/skin/august24/brandingright.png),
		url(http://i3.i.ua/v2/header2014/skin/august24/branding.png),
		url(http://i3.i.ua/v2/header2014/skin/august24/brandingbg.png);
	background-position: 10% 100%, 90% 100%, 0 50%, 0 0;
	background-repeat: no-repeat, no-repeat, repeat-x, repeat-x;
	}
.header_adv.september1 {
	background-image:
		url(http://i3.i.ua/v2/header2014/skin/september1/brandingleft.png),
		url(http://i3.i.ua/v2/header2014/skin/september1/brandingright.png),
		url(http://i3.i.ua/v2/header2014/skin/september1/brandingbg.png);
	background-position: 0 50%, 100% 50%, 0 50%;
	background-repeat: no-repeat, no-repeat, repeat;
	}
.header_adv.november24 {
	background-image:
		url(http://i3.i.ua/v2/header2014/skin/november24/brandingleft.png),
		url(http://i3.i.ua/v2/header2014/skin/november24/brandingright.png),
		url(http://i3.i.ua/v2/header2014/skin/november24/branding.png),
		url(http://i3.i.ua/v2/header2014/skin/november24/brandingbg.jpg);
	background-position: 10% 100%, 90% 100%, 0 50%, 0 0;
	background-repeat: no-repeat, no-repeat, repeat-x, repeat-x;
	}